<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/comisiones</folder>
    <name>formato_programacion_comision_conexo_2021</name>
    <version>7</version>
    <label>formato_programacion_comision_conexo_2021</label>
    <creationDate>2021-04-20T15:10:58.000Z</creationDate>
    <updateDate>2021-04-20T15:20:59.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_conexo_2021_jrxml.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>formato_programacion_comision_conexo_2021_jrxml</name>
            <version>7</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2021-04-20T15:10:58.000Z</creationDate>
            <updateDate>2021-07-02T19:40:21.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_contrato.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>formato_programacion_comision_contrato</name>
            <version>4</version>
            <label>formato_programacion_comision_contrato</label>
            <description>formato_programacion_comision_contrato</description>
            <creationDate>2021-04-20T15:14:47.000Z</creationDate>
            <updateDate>2021-08-23T20:40:16.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_planta.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>formato_programacion_comision_planta</name>
            <version>4</version>
            <label>formato_programacion_comision_planta</label>
            <description>formato_programacion_comision_planta</description>
            <creationDate>2021-04-20T15:15:23.000Z</creationDate>
            <updateDate>2021-08-23T20:40:31.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_programacion_comision_destinos.data" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>formato_programacion_comision_destinos</name>
            <version>1</version>
            <label>formato_programacion_comision_destinos</label>
            <description>formato_programacion_comision_destinos</description>
            <creationDate>2021-04-20T15:17:50.000Z</creationDate>
            <updateDate>2021-04-20T19:31:51.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>LogoEmpresa.jpg</name>
            <version>0</version>
            <label>LogoEmpresa.jpg</label>
            <description>LogoEmpresa.jpg</description>
            <creationDate>2021-04-20T15:18:21.000Z</creationDate>
            <updateDate>2021-04-20T15:18:21.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>wmanulado</name>
            <version>0</version>
            <label>wmanulado</label>
            <description>wmanulado</description>
            <creationDate>2021-04-20T15:20:15.000Z</creationDate>
            <updateDate>2021-04-20T15:20:15.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmanulado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>wmcerrado</name>
            <version>0</version>
            <label>wmcerrado</label>
            <description>wmcerrado</description>
            <creationDate>2021-04-20T15:20:38.000Z</creationDate>
            <updateDate>2021-04-20T15:20:38.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmcerrado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/comisiones/formato_programacion_comision_conexo_2021_files</folder>
            <name>wmactivo</name>
            <version>0</version>
            <label>wmactivo</label>
            <description>wmactivo</description>
            <creationDate>2021-04-20T15:20:59.000Z</creationDate>
            <updateDate>2021-04-20T15:20:59.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmactivo</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
